.form-item {
	&.has-validation {
		.form-control {
			border-color: #dc3545;

			&:hover,
			&:focus{
				border-color: #dc3545;
				box-shadow: 0 0 0 0.25rem rgb(220 53 69 / 25%);
			}
			
		}

		.error-message {
			margin-top: 4px;
			text-align: left;
			color: #dc3545;
		}
	}
}
